@charset "utf-8";

@font-face {
    font-family: "Vazir";
    src:
        url("../fonts/Vazir.woff") format("woff"),
        url("../fonts/Vazir.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@media (min-width: 920px) {
    .container {
        width: 65% !important;
    }
}


* {
    font-family: Vazir, Helvetica, sans-serif;
    line-height: 1.5 !important;
}

/*--- General ----*/
@media (min-width: 992px) {
    header {
        background: #ffffff;
    }

}

@media (max-width: 992px) {
    header {
        background: #ffffff;
    }

}

a {
    color: #000;
}

a:hover {
    color: #333;
}

.ribbon {
    width: 150px;
    position: absolute;
    left: 0;
    box-shadow: -5px 3px 1px 0 rgb(0, 0, 0);
    top: 30px;
    background: #F1C40F;
    padding: 10px 15px;
    color: #000;
    height: 44px;
    z-index: 100;
    font-weight: bold;
}

@media (max-width: 768px) {

    .ribbon {
        width: 90px;
    }
}

.ribbon-edge {
    position: absolute;
    border-style: solid;
    border-width: 22px 21px 22px 6px;
    border-color: #F1C40F transparent #F1C40F #F1C40F;
    top: 0;
    right: -20px;
}

@media (min-width: 992px) {
    .navbar-logo {
        width: 200px;
        position: absolute !important;
        background: #ffffff;
        padding: 5px;
        top: 0;
        border-radius: 0 0 67px 38px;
        right: -50px;
        margin: auto;
        z-index: 100;
    }

    #myNavbar {
        margin-right: 200px;
        padding: 0;
    }

}

@media (max-width: 992px) {
    .navbar-logo {
        width: 80px;
    }

    .navbar-header {
        /* background: rgba(0, 0, 0, 0.2); */
    }

    .navbar-toggle {
        margin: 0;
        padding: 1px 15px;
        background: rgb(255 255 255);
        border-radius: 0;
    }

    .navbar-toggle #myNavbar .fa {
        color: #333;
    }

    .nav.navbar-nav {
        background: rgb(255 255 255);
        margin-bottom: 0;
    }

    .nav.navbar-nav a {
        color: #333;
    }

    .navbar-nav .open .dropdown-menu {
        background: #ffea94;
    }
}

.navbar-logo a:hover {
    background: #d5c2f9;
}

.breadcrumb a {
    color: #784ccc;
}

.right-side {
    padding: 0 0 0 5px;
}

.left-side {
    padding: 0 5px 0 0;
}

/*--- General ----*/

/*--- top nav ----*/
@media (min-width:992px) {

    .top-nav-icon {
        background: #fbe48a;
        padding: 3px 16px;
        color: #000000;
        cursor: pointer;
        font-weight: bold;
        position: absolute;
        top: 0;
        margin: auto;
        left: 0;
        border-radius: 0px 0px 20px 75%;
    }
}

@media (max-width:992px) {

    .top-nav-icon {
        background: #fbe48a;
        /* padding: 6px 20px; */
        color: #000000;
        cursor: pointer;
        border-radius: 0px 0px 20px 75%;
    }

    .top-nav-icon .fa {
        color: #ffffff;
    }
}

/*--- top nav ----*/

/*--- content_string ----*/
.content_string .title {
    color: #784ccc;
}

.content_string .text * {
    line-height: 1.8 !important;
}

.content_string .text table {
    width: 90%;
    border: 0;
    margin-bottom: 15px;
}

.content_string .text table td {
    border: 0;
    padding: 2px 5px;
}

.content_string .text table>tbody>tr:nth-child(2n+1) {
    background: rgba(182, 89, 156, 0.05);
}

.content_string .text table>tbody>tr:first-child {
    color: #d5c2f9;
    background: rgba(182, 89, 156, 0.2);
    text-align: right;
    font-weight: bold;
}

.content_string img {
    max-width: 100%;
}

/*--- content_string ----*/

/*--- slider ----*/
#head_slider figure {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px;
}

#head_slider .owl-item .cover {
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

#head_slider .owl-item.active.center .cover {
    display: none;
}

#head_slider .owl-item figcaption {
    width: 450px;
    padding: 30px;
    position: absolute;
    margin: auto;
    bottom: 25px;
    border-radius: 66% 89px 58px 29px;
    right: 25px;
    background: rgb(241 196 15 / 81%);
    color: #FFF;
    display: none;
}

#head_slider .owl-item.active.center figcaption {
    display: block;

}

#head_slider a {
    color: #FFF;
}

@media (max-width:992px) {
    #head_slider figure {
        height: 300px;
    }
}

@media (min-width:992px) {

    #head_slider {
        border-bottom: 1px solid #333;
    }
}

@media (max-width:768px) {
    #head_slider .owl-item figcaption {
        width: 100%;
        height: 100%;
        padding: 15px;
        position: absolute;
        margin: auto;
        bottom: 0px;
        right: 0px;
        background: rgba(0, 0, 0, 0.6);
        color: #FFF;
        display: none;
    }

    #head_slider figure {
        height: 200px;
    }
}

#head_slider .owl-nav {
    margin: 0;
}

@media (min-width: 768px) {
    #head_slider .owl-dots {
        display: none;
    }

    #head_slider .owl-prev {
        width: 40px;
        height: 40px;
        background: rgba(255, 255, 255, 0.2) !important;
        color: #fff !important;
        position: absolute;
        top: 40%;
        right: 10%;
        display: block !IMPORTANT;
        border: 0px solid #e0e0e0;
        z-index: 100;
    }

    #head_slider .owl-next {
        width: 40px;
        height: 40px;
        background: rgba(255, 255, 255, 0.2) !important;
        color: #fff !important;

        position: absolute;
        top: 40%;
        left: 10%;
        display: block !IMPORTANT;
        border: 0px solid #e0e0e0;
        z-index: 100;

    }
}

@media (max-width: 768px) {
    #head_slider .owl-nav {
        display: none;
    }

    #head_slider {
        background: #b0e6dc;
    }

    #head_slider .slider-caption {
        background: #f1c40f;
    }

    #head_slider .slider-caption * {
        color: #ffffff;
    }

    .owl-theme .owl-dots .owl-dot.active span,
    #head_slider .owl-theme .owl-dots .owl-dot:hover span {
        background: #ffffff;
    }

    .owl-theme .owl-dots .owl-dot span {
        background: #ffe98f;
    }

    .owl-dots {
        display: block;
        background: #e1b70e;
    }
}


/*--- slider ----*/

/*--- gallery slider ----*/
#gallery header {
    background: transparent;
}

@media (min-width: 768px) {
    #gallery_slider figure {
        height: 330px;
    }
}

@media (max-width: 768px) {
    #gallery_slider figure {
        height: 220px;
    }
}

#gallery_slider figure {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    width: 100%;
    border-radius: 15px;
    margin-bottom: 10px;
}

#gallery_slider figure img {
    border-radius: 30px;
    height: 100% !important;
    width: 100% !important;
}

#gallery {
    background: #38c190;
    color: #FFF;
}

#gallery_panel {
    padding: 10px;
}

#gallery_panel ul {
    padding: 0;
}

#gallery_panel li {
    padding: 3px;
    list-style: none;
    border-radius: 5px;
}

#gallery_panel figure {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    width: 100%;
    height: 100px;
    border-radius: 30px;
}

/*--- gallery slider ----*/

/*--- top news slider ----*/
#top_news_slider {
    padding: 10px 0;
}

#top_news_slider img {
    border-radius: 30px 10px 30px 10px;
}

#top_news_slider article.item {
    height: 150px;
    padding: 5px;
    border-radius: 30px 10px 30px 10px;
    background: #FFF;
    /* box-shadow: -1px 1px 1px 0px rgba(0, 0, 0, 0.2); */
}

#top_news_slider article.item>div {
    padding: 10px;
}

#top_news_slider article.item figure {
    padding: 0;
    width: 220px;
    background-color: transparent !important;
     !i;
     !;
    height: 100%;
    margin-left: 5px;
    background-position: center !important;
    background-repeat: no-repeat !important;
    -webkit-background-size: cover !important;
    background-size: cover;
}

@media (min-width: 768px) {
    #top_news_slider .owl-dots {
        display: none;
    }

    #top_news_slider .owl-prev {
        width: 20px;
        height: 20px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        background: #38c190 !important;
        color: #ffffff !important;
        position: absolute;
        top: 40%;
        right: -40px;
        display: block !important;
        border: 0px solid #e0e0e0;
        z-index: 100;
    }

    #top_news_slider .owl-next {
        width: 20px;
        height: 20px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        background: #38c190 !important;
        color: #ffffff !important;
        position: absolute;
        top: 40%;
        left: -40px;
        display: block !important;
        border: 0px solid #e0e0e0;
        z-index: 100;
    }
}

@media (max-width: 768px) {
    #top_news_slider .owl-nav {
        display: none;
    }
}

/*--- top news slider ----*/

/*--- middle-nav ----*/
#middle_nav {
    background: #38c190;
    padding: 20px 0 10px 0;
}

#middle_nav ul {
    display: table;
    table-layout: fixed;
    /* optional */
}

#middle_nav ul li {
    display: table-cell;
    width: auto;
    text-align: center;
}

#middle_nav ul li a {
    color: #fff;
    padding: 10px 10px;
    font-weight: bold;
    border-radius: 2px;
    font-size: 14px;
}

#middle_nav ul li a:hover {
    color: #000;
    /* font-weight: bold; */
    background-color: #f1c40f;
    border-color: #ffffff;
    border-radius: 75% 22px 25px 16px;
}

/*--- middle-nav ----*/

/*--- footer-nav ----*/
#footerNav li {
    margin-bottom: 5px;
}

#footerNav li a {
    padding: 1px 10px;
    border-radius: 75% 18px 10px 10px;
}

#footerNav li a:hover {
    color: #fff;
    background-color: #f1c40f;
    /* border-color: #d5c2f9; */
}

/*--- footer-nav ----*/

/* school */
header .navbar {
    margin: 0;
    border: 0;
}

#top-nav {
    padding: 1px 4px;
    background: #fbe48a;
}

#top-nav>ul {
    padding: 15px;
}

#top-nav ul li {
    list-style: none;
    font-size: 12px;
    padding: 5px;
}

#top-nav>ul>li>h6 {
    color: #917400;
}

#top-nav>ul>li {
    border-left: 1px solid #ffffff54;
}

#top-nav>ul>li:last-child {
    border: 0;
}

#top-nav>ul>li>ul {
    padding: 0;
}

img.finger-icon {
    width: 40px;
    height: 40px;
    padding: 5px;
    background: #efefef;
    cursor: pointer;
}

.navbar-nav {
    padding: 0;
}

.navbar-nav>li>a {
    padding: 15px 15px;
    height: 50px;
    font-weight: bold;
    color: #333333;
}

.navbar-nav>li.open>a,
.navbar-nav>li>a:hover,
.navbar-nav>li.open>a:focus {
    background-color: #ffd400;
    color: #333;
}

.navbar-nav>li.open>a,
.navbar-nav>li.open>a:focus {
    /* border-top: 2px solid #8b24da; */
    /* color: #FFF; */
}

.navbar-nav>li>.dropdown-menu {
    border: 0;
    background-color: #ffd400;
    /* color: #FFF; */
}

.navbar-nav>li .dropdown-menu>li a {
    padding: 10px 30px;
    font-weight: bold;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    background: #784ccc;
    color: #fff !important;
}

header .nav.navbar-nav {
    margin-top: 0;
    margin-right: -15px;
}

/* school */

/* ----- top nav ---- */
#top-nav ul {
    padding: 0;
}

#top-nav ul li a {
    padding: 1px 10px;
    border-radius: 75% 18px 10px 10px;
    color: #000000;
}

#top-nav ul li a:hover {
    color: #fff;
    background-color: #784ccc;
    border-color: #784ccc;
}

/* ----- top nav ---- */


/* ----- board-box ---- */
.bord-box {
    position: relative;
    background: #FFF;
    padding: 15px;
    border-radius: 30px 10px 30px 10px;
    box-shadow: -1px 1px 1px 0px rgba(0, 0, 0, 0.2);
    margin-bottom: 30px;
}

.bord-box header.title {
    position: absolute;
    margin: auto;
    top: -15px;
    right: 15px;
    padding: 2px 10px;
    font-size: 12px;
    border-radius: 75% 18px 10px 10px;
}

.bord-box article.item {
    height: 80px;
    overflow: hidden;
    margin-bottom: 15px;
}

.bord-box header.title.title-yellow {
    background: #F1C40F;
    border: 1px solid #F39C12;
    color: #333;
}

.bord-box header.title.title-blue {
    background: #3498DB;
    border: 1px solid #d5c2f9;
    color: #FFF;
}

.bord-box header.title.title-green {
    background: #2ECC71;
    border: 1px solid #27AE60;
    color: #FFF;
}

.bord-box header.title.title-pink {
    background: #f581af;
    border: 1px solid #de407e;
    color: #FFF;
}

.bord-box header.title.title-grey {
    background: #e0e0e0;
    border: 1px solid #999;
    color: #333;
}

.bord-box header.title.title-violet {
    background: #a9a8f5;
    border: 1px solid #9a7ef5;
    color: #FFF;
}

.bord-box figure {
    background-color: transparent !important;
}

.bord-box figure>img {
    border-radius: 20px;
}

/* ----- board-box ---- */



/* ----- footer ---- */
footer {
    background: #76e0ba;
}

footer ul {
    padding: 0;
}

footer * {
    color: #333;
}

footer ul li {
    list-style: none;
}

/* ----- footer ---- */



/* Panel Login*/
.panel_login {
    position: absolute;
    width: 500px;
    height: 360px;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 15px;
    background: #3498DB;
}

.panel_login label {
    color: #FFF;
}

.panel_login header,
.panel_login footer {
    background: transparent;
}

.panel_login footer {
    text-align: center;
}

/* Panel Login*/
.btn {
    border-radius: 25px;
}

.label-info {
    background-color: #b8efff;
    border: 1px solid #71b7cb;
    padding: 2px 10px;
    font-size: 12px;
    border-radius: 75% 18px 10px 10px;
    color: #333;
}

#gallery_list img {
    border-radius: 15px;
}